PHP level


#1

A plugin I am looking at requires PHP 5 or greater. How do I know what PHP level we are at?


#2

Create an info file, upload onto your domain, and open it in a browser.

phpinfo.php

<?php phpinfo(); ?>

Maximum Cash Discount on any plan with MAXCASH

How To Install PHP.INI / ionCube on DreamHost